
/* ****************** 1칸 레이아웃  ****************** */

.layout_98609_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_98609_ > div:after {content:''; display:block; clear:both;}
.layout_98609_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98609_ {min-width:845px;}
}

/* ****************** 이미지  ****************** */

.img_98610_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_98611_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_98614_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98614_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98614_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_98613_ {overflow:hidden;}
.html_98613_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_98615_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98615_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98615_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_98612_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_98612_.style_line a {background:transparent; color:#0256d0;}
.icon_button_98612_.space_normal a {padding:.6em 1.2em;}
.icon_button_98612_.space_wide a {padding:.6em 2em;}
.icon_button_98612_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_98612_ a:before {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백/실선/점선  ****************** */

.line_98616_ {display:block; position:relative; width:100%; height:30px;}
.line_98616_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_98616_.type_none:before {border-top-style:none;}
.line_98616_.type_solid:before {border-top-style:solid;}
.line_98616_.type_dashed:before {border-top-style:dashed;}
